*{
    padding: 0px;
    margin: 0px;
}
body{
      font-family: "Reddit Sans", sans-serif;
overflow-x: hidden;
margin: 0px;
padding: 0px;
}

.header {
    float: left;
    width: 100%;
    padding: 5px 0px;
    background: none;
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
}

.header .logo_area img {
    height: 119px;
    width: 100%;
    object-fit: contain;
    object-position: left;
    padding: 4px 0px;
}

.header  .nav_bar ul {
    display: flex;
    gap:40px;
    justify-content: flex-end;
    align-items: center;
    list-style: none;
    margin-bottom: 0px;
    min-height: 58px;
}

.header  .nav_bar ul li a{
    font-size: 16px;
    color: #fff;
    font-family: "Fira Sans", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.header .nav_bar ul li:last-child a {
    background: #da9b2a;
    padding: 11px 32px;
    border-radius: 7px;
    color: #fff;
    display: inline-block;
    position: relative;
}
.nav_bar .phone_nu_area {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 14px;
}

.nav_bar {
    display: flex;
    gap: 45px;
    justify-content: flex-end;
    padding-top: 37px;
}

.nav_bar .phone_nu_area img{
    width: 27px;
}

.nav_bar .phone_nu_area p span{
    display: block;
    color: #fff;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 600;
      font-family: "Fira Sans", sans-serif;
}
.nav_bar .phone_nu_area p a {
    font-family: 'Fira Sans';
    font-weight: 700;
    color: #fff;
    font-size: 22px;
    margin-bottom: 0;
    position: relative;
    background-image: linear-gradient(#38442c, #38442c) !important;
    text-decoration: none;
    background-position: 0% 81%, 0% 0%;
    background-repeat: no-repeat;
    display: inline-block;
    background-size: 100% 0.6em, 0% 100%;
}
.nav_bar .phone_nu_area p a
.nav_bar .phone_nu_area p{
    margin: 0px;
}

a:hover{
    text-decoration: none;
}
.footer_area {
    float: left;
    width: 100%;
    padding: 70px 0px 18px;
    background: #38442c;
}

.footer_area .footer_logo img{
    height: 90px;
    object-fit: contain;
    object-position: left;
    width: 100%;
}

.footer_area .footer_btn p {
    font-size: 18px;
    font-family: "Fira Sans", sans-serif;
    font-weight: 700;
    color: #fff;
    max-width: 512px;
    width: 100%;
    padding: 15px 35px;
    border: 4px solid #fff;
    border-radius: 8px;
    position: relative;
    margin-bottom: 0;
}
.footer_area .footer_btn {
    display: flex
;
    justify-content: flex-end;
    margin-top: 12px;
}
.footer_area .footer_btn a {
    position: absolute;
    right: -5px;
    top: -4px;
    display: inline-block;
    background: #da9b2a;
    color: #fff;
    padding: 19px 56px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.footer_area .new_st_footer {
    position: relative;
    padding: 28px 0px;
}
.footer_area  .new_st_footer::after, .row.mid_footer::after{
content: "";
position: absolute;
bottom: 0px;
left: 0px;
right: 0px;
width: 100%;
height: 8px;
background: url(../images/line.png);
background-repeat: repeat-x;
background-size: 100% 100%;
} 

.info_ft .icon_ft {
    max-width: 65px;
    width: 100%;
    min-height: 80px;
    background: none;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.info_ft .icon_ft::after {
    height: 35px;
    width: 35px;
    border-radius: 50%;
    position: absolute;
    top: 7px;
    left: 0px;
    content: "";
    background: #d09224;
}

.info_ft .icon_ft::before {
    height: 43px;
    width: 1px;
    border-radius: 50%;
    position: absolute;
    top: 21px;
    right: -6px;
    content: "";
    background: #d0922466;
}
.info_ft .icon_ft img {
    height: 50px;
    object-fit: contain;
    object-position: center;
    width: 100%;
    position: relative;
    z-index: 9;
}

.info_ft {
    display: flex
;
    flex-wrap: wrap;
    gap: 20px;
    align-items: center;
}
.info_ft h6 {
    font-size: 15px;
    color: #fff;
    font-family: "Righteous";
    margin-bottom: 8px;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.mid_footer .col-md-4:nth-child(2) .icon_ft img{
        height: 36px;
    object-fit: contain;
    object-position: center;
    width: 100%;
}

.info_ft p{
    font-size: 16px;
    color: #fff;
    font-family: "Fira Sans", sans-serif;
    font-weight: 700;
    margin-bottom: 0px;
    line-height: 25px;
}
.info_ft p a {
    font-size: 18px;
    color: #fff;
    font-family: "Fira Sans", sans-serif;
    font-weight: 700;
    margin-bottom: 0px;
    line-height: 25px;
}
.row.mid_footer {
    margin-top: 0;
    padding-bottom: 48px;
    position: relative;
}

.copy_footer {
    padding-top: 35px;
    padding-bottom: 27px;
    text-align: center;
}

.copy_footer p {
    color: #fff;
    font-size: 16px;
    font-family: "Reddit Sans", sans-serif;
    margin: 0px;
    font-weight: 500;
    position: relative;
    top: 0px;
    text-align: center;
}
 .social_media{
    display: flex;
    justify-content: flex-end;
}
 .social_media a{
    color: #fff;
    font-size: 33px;
    margin-left: 40px;
}
a{
    transition: all 0.5s;
}
.copy_footer .social_media a:hover{
    color: #da9b2a;
}

.nav_area_footer ul{
        display: flex;
    gap: 40px;
    justify-content: flex-start;
    align-items: center;
    list-style: none;
    margin-bottom: 0px;
    min-height: 58px;
}

.nav_area_footer ul a{
        font-size: 16px;
    color: #fff;
    font-family: "Fira Sans", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

/* ----------------breadcrmub------------ */
.breadcrumbs {
    padding: 70px 0px 70px;
    text-align: center;
    position: relative;
}
.about-banner {
	float:left;
    background: #afaeae;
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: center;
	background-position: 11% 21%;
}
.about-banner:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00000094;
    left: 0px;
    content: "";
}	
.about-banner h1 {
    color: #fff;
    letter-spacing: -.4px;
    line-height: 60px;
    font-weight: 800;
    font-family: 'Montserrat';
    font-size: 57px;
    font-weight: 500;
    /* color: #cacc96; */
    /* font-style: italic; */
    font-size: 73px;
    line-height: 80px;
    color: #fff;
    font-family: "Righteous", Sans-serif;
}
.about-banner {
    background-position: center;
    background-position: center !important;
}
.about-banner h1:after{
/*     content: ""; */
    background: #fff;
    width: 60px;
    height: 2px;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    bottom: 6px;
}
.about-banner .about-right {
  padding: 9px 0 0px;
}
.about-banner ul {
    display: flex;
    justify-content: center;
    list-style: none;
    align-items: center;
}
.about-banner ul li {
   margin-bottom: 0px;
    color: #ffffff;
    line-height: 25px;
    font-size: 16px;
    font-family: 'Montserrat';
    line-height: 32px;
    letter-spacing: -.2px;
    font-weight: 500;
    /* font-style: italic; */
    letter-spacing: .1px;
}
.about-banner .about-right ul li a {
    color: #ffffff;
}
.about-banner ul li i {
    padding: 0 11px;
    color: #ffffff !important;
    font-size: 16px;
}
.all-spacing {
    float: left;
    width: 100%;
}

.banner .swiper-slide-contents {
    max-width: 1142px !important;
    text-align: left;
    width: 100%;
}
.banner .elementor-slide-heading {
    position: relative;
    background-image: linear-gradient(#38442c, #38442c) !important;
    text-decoration: none;
    background-position: 0% 81%, 0% 0%;
    background-repeat: no-repeat;
    display: inline-block;
    background-size: 100% 0.9em, 0% 100%;
    line-height: 44px !important;
    margin-bottom: 16px !important;
}
p{
	margin-bottom:0px;
}
.banner h1 {
    font-size: 59px;
    line-height: 67px;
    color: #fff;
    font-family: "Righteous", Sans-serif;
}
.banner p {
    font-size: 20px;
    color: #fff;
    line-height: 31px;
    font-family: "Reddit Sans", sans-serif;
    font-weight: 500;
    max-width: 500px;
}
.banner .elementor-button::after {
    content: "\e87a";
    position: relative;
    font-family: Linearicons-Free;
    font-size: 17px;
	font-weight:normal;
    margin-left: 8px;
}

.banner .swiper-slide-inner {
    background: hsl(214.29deg 28% 4.9% / 52%);
}

.abt_heading h2 span {
    font-size: 18px;
    text-transform: uppercase;
    color: #da9b2a;
    line-height: 25px;
    letter-spacing: 3px;
    display: block;
    margin-bottom: 7px;
}

.btn_new  .elementor-button-text::after {
    content: "\e87a";
    position: relative;
    font-family: Linearicons-Free;
    font-size: 17px;
	font-weight:normal;
    margin-left: 8px;
}

.elementor-counter .elementor-counter-number::after{
	   content: "+";
    position: relative;
	font-weight:normal;
    margin-left: 8px;
	position:relative;
}
.elementor-element-4875bc0{
	position:relative;
}
.abt_area{
	position:relative;
}
.abt_area::after {
    width: 10px;
    background: #38442c;
    height: 80%;
    content: "";
    position: absolute;
    right: -10px;
    top: 9%;
}
.abt_left::after {
    width: 10px;
    background: #DA9B2A;
    height: 80%;
    content: "";
    position: absolute;
    left: -10px;
    top: 9%;
}
.ser_area .ser_inner {
	position:relative;
}
.ser_area .ser_inner  img{
	height:340px;
	object-fit:cover;
}

.ser_area .ser_inner .elementor-image-box-content {
    position: absolute;
    bottom: 0;
    padding: 27px 79px 4px 27px;
    height: 100%;
    width: 100%;
    display: flex
;
    background: linear-gradient(to bottom, transparent 44%, #38442c 94%);
    flex-direction: column;
    justify-content: flex-end;
}
.ser_area .ser_inner:hover .elementor-image-box-content {
    justify-content: center;
    align-items: center;
    padding: 49px;

}
.ser_area  .elementor-image-box-content::after{
	background: linear-gradient(to bottom, #da9b2a 100%, #da9b2a 100%);
	 height: 100%;
    width: 100%;
	   content: "";
	top:0px;
	left:0px;
	opacity:0;
	transition:all 0.5s;
	    outline-offset: -32px;
    outline: 5px solid #fff;
	position:absolute;
}
.ser_area .ser_inner:hover .elementor-image-box-content::after{
opacity:1;
}
.ser_area .ser_inner:hover h3{
	text-align:center;
}
.ser_area .ser_inner h3, .ser_area .ser_inner p{
	position:relative;
	z-index:9;
}
.ser_area .ser_inner:hover .elementor-image-box-description{
	height:auto;overflow:visible;opacity:1;text-align:center;
}
.ser_area .ser_inner .elementor-image-box-description{
	height:0px;overflow:hidden;opacity:0;	position:relative;
	z-index:9;
}
.ser_area .ser_inner{
    border-radius: 8px;
	overflow:hidden;
}

.border_top::after{
    width: 100%;
    background: url(../images/border-white.svg);
    height: 100px;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
}

.footer_area{
	position:relative;
}
.footer_area::after {
    width: 100%;
    background: url(../images/border-dg.svg);
    height: 100px;
    content: "";
    position: absolute;
    right: 0;
    top: -83px;
    transform: scaleY(-1);
}
.test_border.border_top::after{
	top:inherit;
	transform:scaleY(-1);
	bottom:0px;
}

span.elementor-testimonial__name {
    display: flex;
    gap: 41px;
}

span.elementor-testimonial__name i{
	color:#da9b2a !important;
}

span.elementor-testimonial__name span{
    padding-right: 40px;
    border-right: 1px solid #ccc;
}

body .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 18px 0px;
}
body .swiper-pagination-bullets {
    color: #fff;
    cursor: default;
    bottom: -18px !important;
}

.heading_2 h2 span{
	    background-image: linear-gradient(#ffffff, #ffffff) !important;
    text-decoration: none;
	color:#da9b2a;
	display:block;
    background-position: 0% 76%, 0% 0%;
    background-repeat: no-repeat;
    display: inline-block;
    background-size: 100% 0.5em, 0% 100%;
}

.contact_area  .elementor-icon {
    border-right: 1px solid #e8af47 !important;
    width: 76px;
    margin-right: 9px;
	position:relative;
}
.contact_area .elementor-icon::after {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    position: absolute;
    top: -7px;
    left: 0px;
    content: "";
    background: #c48b26;
}
.contact_area  .elementor-icon svg{
	position:relative;
	z-index:10;
}
.contact_area h2{
	    position: relative;
    background-image: linear-gradient(#38442c, #38442c) !important;
    text-decoration: none;
    background-position: 0% 81%, 0% 0%;
    background-repeat: no-repeat;
    display: inline-block;
    background-size: 100% 0.9em, 0% 100%;
    line-height: 44px !important;
    margin-bottom: 0px !important;
}
.elementor-11 .elementor-element.elementor-element-61a6fae .elementor-icon-box-description {
    max-width: 200px;
}

.cont_input input[type="text"],  .cont_input input[type="email"], .cont_input input[type="tel"], .cont_input textarea {
    height: 47px;
    background: #fff;
    border: 0;
    border-bottom: 2px solid #38442c;
    font-size: 16px;
	outline:0px !important;
    font-family: "Reddit Sans", sans-serif;
    font-weight: 500;
	width:100% !important;
	padding:10px 15px;
	margin-bottom:25px !important;
}
.cont_input br{
	display:none !important;
}

.cont_input textarea{
    height: 120px;
}
.cont_input input[type="submit"]{
    height: 46px;
    width: 100%;
    border: 0;
    background: #38442c;
    color: #fff;
    font-family: 'Fira Sans';
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    position: relative;
    top: -5px;
	transition:all 0.5s;
}
a{
	transition:all 0.5s;
}
.cont_input input[type="submit"]:hover{
	background:#da9b2a !important;
}
.breadcrumbs {
    padding: 223px 0px 121px;
    text-align: left;
}
.border_aft{
	position: relative;
}
.border_aft:after{
	width: 100%;
    background: url(../images/border-white.svg);
    height: 88px;
    content: "";
    position: absolute;
    right: 0;
    bottom: -45px;
    z-index: 1;
}
/* ------ */
.contact_page input[type="text"], .contact_page input[type="email"], .contact_page input[type="tel"], .contact_page textarea {
    height: 47px;
    background: #fff;
    border: 0;
    border-bottom: 2px solid #38442c;
    font-size: 16px;
    outline: 0px !important;
    font-family: "Reddit Sans", sans-serif;
    font-weight: 500;
    width: 100% !important;
    padding: 10px 15px;
    margin-bottom: 25px !important;
}
.contact_page textarea {
    height: 120px;
}
.contact_page .wpcf7-submit {
    height: 46px;
    width: 100%;
    border: 0;
    background: #38442c;
    color: #fff;
    font-family: 'Fira Sans';
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    position: relative;
    top: -5px;
    transition: all 0.5s;
}
.contact_page .wpcf7-submit:hover {
    background: #fff !important;
	color: #000;
}
.contac_sec img {
    width: 50px !important;
    height: 47px !important;
	object-fit: contain;
	position: relative;
}
.contac_sec figure.elementor-image-box-img {
    position: relative;
}
.contac_sec figure.elementor-image-box-img:before {
    background: #af7e26;
    content: "";
    width: 34px;
    height: 36px;
    position: absolute;
    border-radius: 50%;
    top: -12px;
    left: 7px;
}
.contac_sec a{
	color: #424242;
}
.contac_sec .over_flow .elementor-widget-wrap.elementor-element-populated {
    overflow: hidden;
}
.header .nav_bar ul li:last-child a:hover {
    background: #ffffff;
    color: #373737;
}

.mid_footer .col-md-4{
	padding:0px;
}
.info_ft p a {
    font-size: 16.5px;
}
.ani_none{
	overflow: hidden;
}
.border_aft:after {
    background-repeat: no-repeat;
    background-repeat: repeat-x;
}
.copy_text {
    display: flex;
    justify-content: space-between;
}
.copy_text .lm_area {
    padding-left: 7px;
}
.copy_text .lm_area a {
    color: #d09224;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
}
.nav_area_footer ul a:hover {
    color: #d09224;
}
.social_media a:hover {
    color: #d09224;
}
.copy_text .lm_area i {
    color: #d09224;
}
@media only screen and (max-width: 1347px) {
.border_top::after {
    background-size: 100% 100%;
    top: -10px;
    background-repeat: no-repeat;
}	
.ani_none .elementor-widget-wrap.elementor-element-populated.elementor-motion-effects-element {
    animation: none !important;
    scale: none !important;
}	
	.footer_area::after {
    height: 115px;
    top: -97px;
    background-repeat: no-repeat;
}
}


@media only screen and (max-width: 1199px) {
	.nav_bar {
    gap: 14px;
}
.header .nav_bar ul {
    gap: 17px;
}
	.header .nav_bar ul li:last-child a {
		padding: 11px 10px;
	}
	.mid_footer .col-md-4:nth-child(3) {
    flex: 0 0 22.333333%;
    max-width: 20.333333%;
}
	.mid_footer .col-md-4:nth-child(2) {
    flex: 0 0 46.333333%;
    max-width: 47.333333%;
}
	.nav_area_footer ul {
    gap: 20px;
}
}
@media only screen and (max-width: 991px) {
	.header .col-md-3, .header .col-md-9 {
    flex: 0 0 100%;
    max-width: 100%;
}
	.header .logo_area img {
    object-position: center;
}
	.banner .swiper-slide-contents {
    padding-top: 155px;
}
	.new_st_footer .col-md-7 {
       flex: 0 0 72.333333%;
        max-width: 72.333333%;
}
	.new_st_footer .col-md-5 {
    flex: 0 0 27.666667%;
    max-width: 27.666667%;
}
	.mid_footer .col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 44%;
        max-width: 44%;
    }
	.mid_footer .col-md-4:nth-child(3) {
        flex: 0 0 100%;
        max-width: 100%;
    }
	.mid_footer .col-md-4:nth-child(2) {
        flex: 0 0 54.333333%;
        max-width: 54.333333%;
    }
    .info_ft {
        border: #ffffff17 solid 1px;
        padding: 12px;
        margin: 0px 4px 13px;
    }
	.mid_footer .col-md-4:nth-child(3) .info_ft {
          justify-content: center;
        max-width: 400px;
        display: flex;
        justify-content: center;
        margin: auto;
}
	.mid_footer .col-md-4 {
    padding: 8px;
}
	.info_ft .icon_ft img {
		height: 38px;
	}
.info_ft .icon_ft {
        max-width: 37px;
    }
	.info_ft p a {
    font-size: 15.5px;
}
	.info_ft p {
    line-height: 22px;
}
}
@media only screen and (max-width: 767px) {
	.social_media {
    display: flex;
    justify-content: center;
}
	.new_st_footer .col-md-5 {
        flex: 0 0 100%;
        max-width: 100%;
    }
	.social_media a {
    margin: 0px 17px;
}
	.copy_text {
    flex-direction: column;
}
	.copy_text .lm_area {
    padding-top: 15px;
}
}